.cookie_statement {
    display: flex;
    justify-content: space-between;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .86);
    color: #fff;
    padding: 20px 100px;
    z-index: 2000
}

.cookie_logo {
    width: 44px;
    background: url([object Module])
}

@media screen and (max-width: 1024px)
.cookie_more_btn {
    padding-left: 3px;
}

.cookie_logo_text {
    margin-left: 6px;
    font-size: 22px;
    font-weight: 700
}

.cookie_title {
    margin-left: 14px;
    font-family: PingFangSC-Semibold;
    font-size: 20px;
    font-weight: 700
}

.cookie_left .detail_text{
    color: #bcbcbc;
    font-size: 14px;
}

.cookie_left{
    flex: 1;
    padding-right: 40px;
    font-size: 14px
}

.cookie_right, .cookie_setting_btn{
    display: inline-block;
    padding: 0;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

.cookie_setting_btn{
    padding-right: 50px;
}

.cookie_more_btn {
    cursor: pointer;
    text-decoration: underline
}

.cookie_learn_link {
    font-size: 14px;
    color: #fff;
    text-decoration: underline
}

.cookie_btn,
.cookie_setting_btn {
    display: inline-block;
    padding: 0 14px;
    cursor: pointer
}

.cookie_btn{
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    user-select: none;
}

.cookie_btn {
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #fff;
    user-select: none
}

.cookie_btn_primary{
    border-color: #f66f6a;
    background-color: #f66f6a;
    border-radius: 4px;
}

.cookie_btn_primary:hover{
    border-color: #f66f6a;
    background-color: #f66f6a;
}

.cookie_mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    z-index: 2000
}

.cookie_dialog {
    width: 820px;
    margin: 0 auto;
    background: #fff;
    z-index: 2001;
    position: fixed;
    top: 20%;
    left: 50%;
    transform: translate(-50%)
}

.cookie_dialog_header {
    display: flex;
    align-items: center;
    padding: 12px 26px;
    vertical-align: middle;
    background: #fff
}

.cookie_dialog_header .icon_close {
    position: absolute;
    right: 12px;
    top: 12px;
    fill: #909090;
    width: 2em;
    height: 2em;
    cursor: pointer
}

.cookie_dialog_body {
    padding: 22px 22px 20px;
    background: #fff;
    border: 1px solid #ccc
}

.cookie_dialog_body a{
    color: #f66f6a;
}

.cookie_dialog_footer {
    display: flex;
    justify-content: space-between;
    padding: 14px 24px 24px;
    font-size: 14px
}

.cookie_pannel {
    display: flex
}

.cookie_pannel_nav {
    border: 1px solid #d9d9d9;
    border-bottom: none
}

.cookie_pannel_nav_item {
    box-sizing: content-box;
    position: relative;
    overflow: hidden;
    width: 180px;
    line-height: 46px;
    border-bottom: 1px solid #d9d9d9;
    font-size: 14px;
    text-align: center;
    user-select: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer
}

.cookie_pannel_nav_item.active {
    border: 1px solid #f66f6a;
    color: #f66f6a;
    font-weight: 700;
    margin: -1px;
}

.cookie_pannel_nav_item.active .active_icon {
    display: block
}

.cookie_pannel_nav_item .active_icon {
    display: none;
    width: 28px;
    height: 28px;
    position: absolute;
    right: -14px;
    bottom: -14px;
    transform: rotate(45deg);
    background-color: #f66f6a;
}

.cookie_pannel_nav_item .active_icon svg {
    fill: #fff;
    width: 1em;
    height: 1em;
    position: absolute;
    transform: rotate(-45deg);
    right: 14px;
    bottom: 8px
}

.cookie_pannel_content {
    flex: 1;
    padding: 8px 0 0 32px;
    overflow: hidden
}

.cookie_pannel_content.more {
    padding-top: 0
}

.cookie_active_color {
    color: #f66f6a
}

.cookie_pannel_content_title {
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 20px
}

.cookie_pannel_content_title.more {
    margin-bottom: 17px;
    height: 28px;
    padding-bottom: 0;
    border-bottom: 1px solid #d9d9d9
}

.cookie_content_more_sub_title {
    font-family: PingFangSC-Semibold;
    font-size: 14px;
    color: grey;
    letter-spacing: 0;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 4px 8px;
    font-weight: 400;
    cursor: pointer;
    max-width: 45%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.cookie_content_more_sub_title.active {
    font-weight: 700;
    color: #f66f6a;
    border-bottom: 3px solid
}

.cookie_content_more_sub_title.CookieList {
    margin-left: 34px
}

.cookie_pannel_content_body {
    height: 210px;
    overflow: auto;
    color: #333
}

.cookie_accept_dialog_btn {
    margin-right: 10px
}

.cookie_pannel_content_item:not(:first-child) {
    display: none
}

.cookie_powered_by_one_trust {
    color: #4a4a4a
}

.cookie_checkbox {
    float: left;
    position: relative;
    width: 40px;
    height: 20px;
    border-radius: 10px;
    background: #d9d9d9;
    cursor: pointer
}

.cookie_checkbox.Essential {
    cursor: no-drop
}

.cookie_checkbox_wrap {
    display: flex;
    justify-content: space-between;
    min-width: 120px;
    float: right;
    font-size: 14px;
    color: #4a4a4a
}

@media screen and (max-width:1024px) {
    .cookie_statement {
        padding: 14px 14px;
        z-index: 3000;
        display: block
    }

    .cookie_left {
        font-family: HelveticaNeue;
        font-size: 10px;
        color: #fff;
        text-align: justify;
        line-height: 14px;
        display: block;
        flex: none;
        width: 100%;
        padding-right: 0;
        overflow: hidden;
        height: auto
    }

    .cookie_more_btn {
        padding-left: 3px
    }

    .cookie_right {
        margin-top: 14px;
        height: 24px;
        text-align: left;
        line-height: 24px
    }

    .cookie_setting_btn {
        font-size: 10px;
        padding: 0 14px 0 0;
        text-decoration: underline
    }

    .cookie_accept_btn {
        font-size: 10px;
        height: 24px;
        line-height: 22px;
        vertical-align: middle
    }
}

.cookie_dialog_mobile {
    width: 100%;
    margin: 0;
    background: #fff;
    z-index: 10000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden
}

.cookie_pannel_nav_mobile {
    width: 100%
}

.cookie_pannel_nav_item_mobile {
    height: 50px;
    padding: 0 20px 0 0;
    width: 100%;
    line-height: 49px;
    border-bottom: 1px solid #d4d4d4;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative
}

.cookie_dialog_footer_mobile {
    height: 63px;
    line-height: 62px;
    position: fixed;
    text-align: center;
    border-top: 1px solid #d4d4d4;
    bottom: 0;
    right: 0;
    width: 100%
}

.cookie_dialog_header_mobile {
    width: 100%;
    height: 120px;
    padding: 32px 0 24px;
    text-align: center;
    background: #fff
}

.cookie_logo_mobile {
    text-align: center
}

.cookie_logo_mobile_logo {
    display: inline-block;
    vertical-align: middle;
    width: 44px;
    background: url([object Module]);
    background-size: cover
}

.cookie_logo_text_mobile {
    margin-left: 6px;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle
}

.cookie_logo_text_mobile,
.cookie_title_mobile {
    font-family: PingFangSC-Semibold;
    font-size: 20px
}

.cookie_title_mobile {
    text-align: center;
    display: block;
    color: #000;
    letter-spacing: 0;
    line-height: 20px;
    padding-top: 12px
}

.cookie_dialog_body_mobile {
    padding: 0;
    background: #fff
}

.cookie_pannel_content_mobile {
    display: none;
    padding: 8px 0 0 32px;
    overflow: hidden
}

.cookie_nav_item_mobile_text {
    padding: 0 50px 0 20px;
    height: 100%;
    display: inline-block;
    cursor: pointer
}

.cookie_pannel_nav_item_mobile .active_icon {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
    border: 1px solid #9b9b9b;
    border-bottom: none;
    border-left: none
}

.cookie_checkbox_mobile {
    position: absolute;
    right: 35px;
    top: 14px;
    width: 40px;
    height: 20px;
    border-radius: 10px;
    background: #d9d9d9;
    cursor: pointer
}

.cookie_checkbox.active,
.cookie_checkbox_mobile.active {
    background: #f66f6a
}

.cookie_checkbox_inner {
    position: absolute;
    left: 2px;
    top: 2px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #bfbfbf
}

.cookie_checkbox.active {
    background: #f66f6a
}

.cookie_checkbox.active .cookie_checkbox_inner,
.cookie_checkbox_mobile.active .cookie_checkbox_inner {
    right: 2px;
    left: inherit;
    background: #fff
}

.cookie_active_color_mobile {
    color: #f66f6a;
    position: absolute;
    right: 35px
}

.cookie_pannel_content_body_mobile {
    overflow: auto;
    color: #333;
    height: calc(100vh - 200px)
}

.cookie_mobile_return {
    padding: 15px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    cursor: pointer
}

.cookie_mobile_return_detail {
    border-left: 2px solid #9b9b9b;
    border-bottom: 2px solid #9b9b9b;
    width: 15px;
    height: 15px;
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}